Loading...
Searching...
No Matches
pyregfi.winsec Namespace Reference

Low-level data structures for winsec library. More...

## Classes

class | ACE
| Represents a Microsoft access control entry, which are elements of access control lists. More...
class | SecurityDescriptor
| A Microsoft security descriptor For more information, see: http://msdn.microsoft.com/en-us/library/aa379563%28v=vs.85%29.aspx. More...
class | WINSEC_ACE
class | WINSEC_ACL
class | WINSEC_DESC
class | WINSEC_DOM_SID
class | WINSEC_UUID

## Detailed Description

Low-level data structures for winsec library.